Subject: Re: ARC contribution: 1/48 Tamiya Fw-190 A-3
From: "Steve Bamford ARC" <[email-masked]>
To: "Simon Wallis" <[email-masked]>
Date: Tue, 27 Jan 2004 10:27:43 -0800

Hi Simon,
Thanks for sending in your Fw-190 article.  I'll be spacing your articles 8 days apart.  I'll e-mail you when your article goes on ARC.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Simon Wallis 
  To: [email-masked] 
  Sent: Sunday, December 14, 2003 3:00 PM
  Subject: ARC contribution: 1/48 Tamiya Fw-190 A-3

  Thanks for your earlier e-mails about my P-51D and P-38J contributions Steve. I noticed that you had a few days off the ARC pages over the last couple of weeks because of work pressure and your son being ill. Thanks for all the work you do and I hope that you are still enjoying it all. It is really great how so many thousands of people from around the world enjoy and appreciate your site.

  I hope that you can include my next three models over the next couple of months.

  Have a great Christmas. All the best - Simon.

  Gallery Template #02

  "1/48 Tamiya Fw-190 A-3" 

  by "Simon Wallis"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  Here is my 100% out-of-the-box 1/48 Tamiya Fw-190 A-3. Construction is an absolute doddle. Fit including that of the undercarriage leg angles is great. The kit decals were easily applied and conformed well - including the black eagle on the engine cowl. My Fw-190 only received a light black oil wash along its panel lines.

  I tried two new techniques with this build: the first was airbrushing the Luftwaffe mottle camouflage onto the vertical fuselage. At the time I was using Tamiya acrylics, which required some mixing and put me under a bit of pressure to do things right first time. But after taking care to thin the paint to a good 'skimmed milk' consistency with Tamiya X-20A it all worked out OK. I was using the double action Revell Vega airbrush with a medium needle. I've seen a few other people write that the Revell Vega brushes aren't that great, even though they are copies of a Badger design, but I'm really happy with mine. (I have never used an 'Acura-like' Iwata airbrush yet, so can't really compare it to the best). Next time, for a Luftwaffe plane I will try using my newly arrived Vallejo Model Air paints, but it will have to wait for me to build a few modern 1/48 jets I have waiting for attention.

  The second technique was less successful. I tried adding radio wire from tailfin to cockpit using stretched sprue and household superglue. With practice I am sure that great results can be achieved, but I ended up with burning sprue (!) and when I eventually got a few decent lengths they were not really thin enough. Next time, I'll try the technique advised to me by Peter Kozelj who published a Me-262A-2a here on ARC which has great radio antenna: basically use invisible sewing thread and a small dabs of ZAP-A-Gap CA+.

  That's all for now. - Simon.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "Simon Wallis"